<?php
include 'includes/header.php';
$page = 'home';
?>
<main>
    <section class="inner-banner-sec inner-banner-bg">
        <div class="container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12 col-xxl-12">
                    <div class="inner-banner-content">
                        <h2>About Us</h2>
                        <ul class="breadcrumb">
                            <li><a href="index.php">Home</a>/</li>
                            <li class="active"><p>About Us</p></li>
                        </ul>
                        <a href="#" class="shop-now-btn">Shop Now</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="aboutus-sec-wrap">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-12 col-sm-12 col-md-12 col-lg-5 col-xl-5 col-xxl-5">
                    <div class="about-img-sec">
                        <img src="images/about-img.png" alt="img" class="img-fluid">
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-7 col-xl-7 col-xxl-7">
                    <div class="about-content-bg">
                        <div class="about-content">
                            <h4>About Author</h4>
                            <h2>Gerald Collins</h2>
                            <p>Gerald Collins is a spiritual teacher, author, speaker, father and lover of God. His spiritual practices began with an awakening within The City of Angels Spiritual Center that was amplified with a four-year training in Agape International Spiritual Center which led him to becoming a practitioner.</p>
                            <p>Agape is one incredible organization with outstanding leadership.</p>
                            <p>He volunteered in the Agape youth church as a teacher for twelve years. His other primary ministry within Agape was in the prayer ministry. He has conducted spiritual parenting workshops and has written a on book on the subject.</p>
                            <a href="#" class="learn-more-btn">Learn More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="workus-sec-wrap">
        <div class="container">
            <div class="sec-heading">
                <h2>Work With Us</h2>
            </div>
            <div class="row">
                <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="workus-item-box">
                        <img src="images/workus-book.png" alt="img" class="img-fluid">
                        <div class="workus-box-content">
                            <h4>Lorem Ipsum Dolor</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="workus-item-box">
                        <img src="images/workus-book.png" alt="img" class="img-fluid">
                        <div class="workus-box-content">
                            <h4>Lorem Ipsum Dolor</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="workus-item-box">
                        <img src="images/workus-book.png" alt="img" class="img-fluid">
                        <div class="workus-box-content">
                            <h4>Lorem Ipsum Dolor</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="workus-item-box">
                        <img src="images/workus-book.png" alt="img" class="img-fluid">
                        <div class="workus-box-content">
                            <h4>Lorem Ipsum Dolor</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="workus-item-box">
                        <img src="images/workus-book.png" alt="img" class="img-fluid">
                        <div class="workus-box-content">
                            <h4>Lorem Ipsum Dolor</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="workus-item-box">
                        <img src="images/workus-book.png" alt="img" class="img-fluid">
                        <div class="workus-box-content">
                            <h4>Lorem Ipsum Dolor</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="contactus-sec-wrap">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="contactus-content">
                        <h2>Contact Us</h2>
                        <p>This Mentored from Above series of books are God inspired stories, lessons, and reflections in SONNET form that show how the author was influenced by many of his friends and mentors.</p>
                        <ul class="contactus-socail-links">
                            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        </ul>
                        <div class="contactus-email-area">
                            <span>Email</span>
                            <p><i class="fas fa-envelope"></i><a href="#">Dummy@gmail.com</a></p>
                        </div>
                        <a href="#" class="subscribe-now-btn">Subscribe Now <i class="far fa-angle-right"></i></a>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="contactus-img">
                        <img src="images/contact-us-img1.png" alt="img" class="img-fluid">
                    </div>
                </div>
            </div>
        </div>
    </section>

</main>
<?php
include 'includes/footer.php';
$page = 'home';
?>