<?php
include 'includes/header.php';
$page = 'home';
?>
<main>
    <section class="inner-banner-sec book-banner-bg">
        <div class="container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12 col-xxl-12">
                    <div class="inner-banner-content">
                        <h2>Books</h2>
                        <ul class="breadcrumb">
                            <li><a href="index.php">Home</a>/</li>
                            <li class="active"><p>Books</p></li>
                        </ul>
                        <a href="#" class="shop-now-btn">Shop Now</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="book-page-sec">
        <div class="container">
            <div class="sec-heading">
                <h2>Our Books</h2>
            </div>
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book1.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">The Only Life Worth Living</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $7.49</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book2.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">God's Holy Spirit</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $9.99</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book3.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">Passion Power and Peace</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $4.59</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book4.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">A Servant Aboard Air Force One</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $8.99</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book5.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">Raise Beautiful Children</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $8.49</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book6.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">The Magic of God’s love</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $19.95</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book1.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">The Only Life Worth Living</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $7.49</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book2.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">God's Holy Spirit</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $9.99</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book3.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">Passion Power and Peace</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $4.59</a>
                        </div>
                    </div>
                </div>
            </div>
                <div class="pagination">
                    <ul>
                        <li><a href="#"><i class="fas fa-arrow-alt-from-right"></i></a></li>
                        <li><a href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li class="active"><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#">5</a></li>
                        <li><a href="#"><i class="fas fa-arrow-alt-from-left"></i></a></li>
                    </ul>
                </div>
        </div>
    </section>

</main>
<?php
include 'includes/footer.php';
$page = 'home';
?>