<?php
include 'includes/header.php';
$page = 'home';
?>
<main>
    <section class="main-banner-sec">
        <div class="main-banner-bg">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                        <div class="banner-content">
                            <h2>Books That Are Made To Inspire</h2>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                            <a href="#" class="shop-now-btn">Shop Now</a>
                        </div>
                    </div>
                    <div class="col-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                        <div class="banner-content-img">
                            <img src="images/banner-book.png" alt="img" class="img-fluid">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="aboutus-sec-wrap">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-12 col-sm-12 col-md-12 col-lg-5 col-xl-5 col-xxl-5">
                    <div class="about-img-sec">
                        <img src="images/about-img.png" alt="img" class="img-fluid">
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-7 col-xl-7 col-xxl-7">
                    <div class="about-content-bg">
                        <div class="about-content">
                            <h4>About Author</h4>
                            <h2>Gerald Collins</h2>
                            <p>Gerald Collins is a spiritual teacher, author, speaker, father and lover of God. His spiritual practices began with an awakening within The City of Angels Spiritual Center that was amplified with a four-year training in Agape International Spiritual Center which led him to becoming a practitioner.</p>
                            <p>Agape is one incredible organization with outstanding leadership.</p>
                            <p>He volunteered in the Agape youth church as a teacher for twelve years. His other primary ministry within Agape was in the prayer ministry. He has conducted spiritual parenting workshops and has written a on book on the subject.</p>
                            <a href="about.php" class="learn-more-btn">Learn More</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="our-book-sec">
        <div class="container">
            <div class="sec-heading">
                <h2>Our Books</h2>
            </div>
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book1.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="books.php">The Only Life Worth Living</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $7.49</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book2.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="books.php">God's Holy Spirit</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $9.99</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book3.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="books.php">Passion Power and Peace</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $4.59</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="option-books-sec">
        <div class="container">
            <div class="sec-heading2">
                <span>You Have Options</span>
                <h2>Books, E-Books & Audio</h2>
            </div>
            <div class="option-book-slider">
                <div>
                    <div class="option-books-item">
                        <div class="option-books-box">
                            <img src="images/option-book-img1.png" alt="img" class="img-fluid">
                        </div>
                        <div class="option-books-content">
                            <h4>Raise Beautiful Children</h4>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="option-books-item">
                        <div class="option-books-box">
                            <img src="images/option-book-img2.png" alt="img" class="img-fluid">
                        </div>
                        <div class="option-books-content">
                            <h4>From Outhouse to the Whitehouse</h4>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="option-books-item">
                        <div class="option-books-box">
                            <img src="images/option-book-img3.png" alt="img" class="img-fluid">
                        </div>
                        <div class="option-books-content">
                            <h4>The Only Life Worth Living</h4>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="option-books-item">
                        <div class="option-books-box">
                            <img src="images/option-book-img1.png" alt="img" class="img-fluid">
                        </div>
                        <div class="option-books-content">
                            <h4>Raise Beautiful Children</h4>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="option-books-item">
                        <div class="option-books-box">
                            <img src="images/option-book-img2.png" alt="img" class="img-fluid">
                        </div>
                        <div class="option-books-content">
                            <h4>From Outhouse to the Whitehouse</h4>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="option-books-item">
                        <div class="option-books-box">
                            <img src="images/option-book-img3.png" alt="img" class="img-fluid">
                        </div>
                        <div class="option-books-content">
                            <h4>The Only Life Worth Living</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="testimonial-sec-wrap">
        <div class="container">
            <div class="sec-heading">
                <h2>Testimonials</h2>
            </div>
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12 col-xxl-12">
                    <div class="testi-items">
                        <div class="testi-item-box">
                            <img src="images/testi-img1.jpg" alt="img" class="img-fluid">
                            <p>Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre spécimen de polices de texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la bureautique informatique, sans que son contenu n'en soit modifié. Il a été popularisé dans les années 1960 grâce à la vente de feuilles Letraset contenant des passages du Lorem Ipsum, et, plus récemment, par son inclusion dans des applications de mise en page de texte, comme Aldus PageMaker.</p>
                            <h4>Angelina Doe</h4>
                        </div>
                        <div class="testi-item-box">
                            <img src="images/testi-img1.jpg" alt="img" class="img-fluid">
                            <p>Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre spécimen de polices de texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la bureautique informatique, sans que son contenu n'en soit modifié. Il a été popularisé dans les années 1960 grâce à la vente de feuilles Letraset contenant des passages du Lorem Ipsum, et, plus récemment, par son inclusion dans des applications de mise en page de texte, comme Aldus PageMaker.</p>
                            <h4>Angelina Doe</h4>
                        </div>
                        <div class="testi-item-box">
                            <img src="images/testi-img1.jpg" alt="img" class="img-fluid">
                            <p>Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500, quand un imprimeur anonyme assembla ensemble des morceaux de texte pour réaliser un livre spécimen de polices de texte. Il n'a pas fait que survivre cinq siècles, mais s'est aussi adapté à la bureautique informatique, sans que son contenu n'en soit modifié. Il a été popularisé dans les années 1960 grâce à la vente de feuilles Letraset contenant des passages du Lorem Ipsum, et, plus récemment, par son inclusion dans des applications de mise en page de texte, comme Aldus PageMaker.</p>
                            <h4>Angelina Doe</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="contactus-sec-wrap">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="contactus-content">
                        <h2>Contact Us</h2>
                        <p>This Mentored from Above series of books are God inspired stories, lessons, and reflections in SONNET form that show how the author was influenced by many of his friends and mentors.</p>
                        <ul class="contactus-socail-links">
                            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        </ul>
                        <div class="contactus-email-area">
                            <span>Email</span>
                            <p><i class="fas fa-envelope"></i><a href="#">Dummy@gmail.com</a></p>
                        </div>
                        <a href="#" class="subscribe-now-btn">Subscribe Now <i class="far fa-angle-right"></i></a>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 col-xxl-6">
                    <div class="contactus-img">
                        <img src="images/contact-us-img1.png" alt="img" class="img-fluid">
                    </div>
                </div>
            </div>
        </div>
    </section>

</main>
<?php
include 'includes/footer.php';
$page = 'home';
?>