<?php
include 'includes/header.php';
$page = 'home';
?>
<main>
    <section class="inner-banner-sec product-banner-bg">
        <div class="container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12 col-xxl-12">
                    <div class="inner-banner-content">
                        <h2>Product Details</h2>
                        <ul class="breadcrumb">
                            <li><a href="index.php">Home</a>/</li>
                            <li class="active"><p>Product Details</p></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="product-detail-sec">
        <div class="container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-5 col-xl-5 col-xxl-5">
                    <div class="product-detail-img">
                        <img src="images/book1.png" alt="img" class="img-fluid">
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-7 col-xl-7 col-xxl-7">
                    <div class="product-detail-content">
                        <h4>Product Details</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
                        <span>$31.95</span>
                        <div class="product-detail-form">
                            <form>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
                                    <label class="form-check-label" for="flexRadioDefault1">
                                        Book $31.45
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2" checked>
                                    <label class="form-check-label" for="flexRadioDefault2">
                                        Ebook + Audio $31.95
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault3" checked>
                                    <label class="form-check-label" for="flexRadioDefault3">
                                        Audio $31.95
                                    </label>
                                </div>
                                <div class="form-group">
                                    <div id='myform' method='POST' class='quantity' action='#'>
                                        <input type='button' value='-' class='qtyminus minus' field='quantity' />
                                        <input type='text' name='quantity' value='0' class='qty' />
                                        <input type='button' value='+' class='qtyplus plus' field='quantity' />
                                    </div>
                                    <a href="cart.php" class="add-cart-btn">Add To Cart</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="product-detail-describe">
        <div class="container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12 col-xxl-12">
                    <div class="detail-describe-content">
                        <h4>Description</h4>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing.</p>
                        <p>t is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the year.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="detail-book-sec">
        <div class="container">
            <div class="sec-heading4">
                <h2>Book Product</h2>
            </div>
            <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book1.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">The Only Life Worth Living</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $7.49</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book2.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">God's Holy Spirit</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $9.99</a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4">
                    <div class="books-box-item">
                        <div class="book-img-box">
                            <img src="images/book3.png" alt="img" class="img-fluid">
                        </div>
                        <div class="books-box-content">
                            <h4><a href="#">Passion Power and Peace</a></h4>
                            <a href="#"><i class="far fa-shopping-cart"></i> $4.59</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

</main>
<?php
include 'includes/footer.php';
$page = 'home';
?>